Bug 1012797 - [abrt] cone-0.84-7.fc19: __gnu_cxx::__verbose_terminate_handler: Process /usr/libexec/cone was killed by signal 6 (SIGABRT)
[abrt] cone-0.84-7.fc19: __gnu_cxx::__verbose_terminate_handler: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cone (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:bafe0bfb1ee966b5776e653c417...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 03:23 EDT by Andrew Colville
Modified: 2015-02-06 01:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-06 01:41:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.04 KB, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: core_backtrace (7.15 KB, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: dso_list (2.54 KB, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: environ (3.61 KB, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: maps (12.09 KB, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: open_fds (434 bytes, text/plain)
2013-09-27 03:23 EDT, Andrew Colville
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-09-27 03:24 EDT, Andrew Colville
no flags Details
File: var_log_messages (225 bytes, text/plain)
2013-09-27 03:24 EDT, Andrew Colville
no flags Details

  None (edit)
Description Andrew Colville 2013-09-27 03:23:31 EDT
Version-Release number of selected component:
cone-0.84-7.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/cone
crash_function: __gnu_cxx::__verbose_terminate_handler
executable:     /usr/libexec/cone
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __gnu_cxx::__verbose_terminate_handler at ../../../../libstdc++-v3/libsupc++/vterminate.cc:95
 #3 __cxxabiv1::__terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:38
 #4 std::terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:48
 #5 __cxxabiv1::__cxa_throw at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:84
 #6 std::__throw_length_error at ../../../../../libstdc++-v3/src/c++11/functexcept.cc:76
 #7 _M_check_len at /usr/include/c++/4.8.0/bits/stl_vector.h:1335
 #8 std::vector<htmlParser::enhanced_char, std::allocator<htmlParser::enhanced_char> >::_M_range_insert<__gnu_cxx::__normal_iterator<htmlParser::enhanced_char*, std::vector<htmlParser::enhanced_char, std::allocator<htmlParser::enhanced_char> > > > at /usr/include/c++/4.8.0/bits/vector.tcc:647
 #9 _M_insert_dispatch<__gnu_cxx::__normal_iterator<htmlParser::enhanced_char*, std::vector<htmlParser::enhanced_char> > > at /usr/include/c++/4.8.0/bits/stl_vector.h:1287
 #10 insert<__gnu_cxx::__normal_iterator<htmlParser::enhanced_char*, std::vector<htmlParser::enhanced_char> > > at /usr/include/c++/4.8.0/bits/stl_vector.h:1055
 #11 htmlParser::parseline at htmlparser.C:674
Comment 1 Andrew Colville 2013-09-27 03:23:35 EDT
Created attachment 803790 [details]
File: backtrace
Comment 2 Andrew Colville 2013-09-27 03:23:38 EDT
Created attachment 803791 [details]
File: cgroup
Comment 3 Andrew Colville 2013-09-27 03:23:41 EDT
Created attachment 803792 [details]
File: core_backtrace
Comment 4 Andrew Colville 2013-09-27 03:23:44 EDT
Created attachment 803793 [details]
File: dso_list
Comment 5 Andrew Colville 2013-09-27 03:23:48 EDT
Created attachment 803794 [details]
File: environ
Comment 6 Andrew Colville 2013-09-27 03:23:51 EDT
Created attachment 803795 [details]
File: limits
Comment 7 Andrew Colville 2013-09-27 03:23:54 EDT
Created attachment 803796 [details]
File: maps
Comment 8 Andrew Colville 2013-09-27 03:23:57 EDT
Created attachment 803797 [details]
File: open_fds
Comment 9 Andrew Colville 2013-09-27 03:24:00 EDT
Created attachment 803798 [details]
File: proc_pid_status
Comment 10 Andrew Colville 2013-09-27 03:24:03 EDT
Created attachment 803799 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-11-10 10:34:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 15:00:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.